<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'gl', version '2.0'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['addcategory'] = 'Engadir categoría';
$string['addcategoryerror'] = 'Non foi posíbel engadir unha categoría.';
$string['addexceptionerror'] = 'Produciuse un erro ao engadir unha excepción a userid:gradeitem';
$string['addfeedback'] = 'Engadir comentario';
$string['addgradeletter'] = 'Engadir unha letra de cualificación';
$string['addidnumbers'] = 'Engadir números ID';
$string['additem'] = 'Engadir un elemento de cualificación';
$string['addoutcome'] = 'Engadir un resultado';
$string['addoutcomeitem'] = 'Engadir elemento de resultado';
$string['addscale'] = 'Engadir unha escala';
$string['aggregateextracreditmean'] = 'Media de cualificacións (con puntos adicionais)';
$string['aggregatemax'] = 'Cualificación máis alta';
$string['aggregatemean'] = 'Media de cualificacións';
$string['aggregatemedian'] = 'Mediana de cualificacións';
$string['aggregatemin'] = 'Cualificación máis baixa';
$string['aggregatemode'] = 'Moda de cualificacións';
$string['aggregateonlygraded'] = 'Engadir só as cualificacións non baleiras';
$string['aggregateonlygraded_help'] = 'Unha cualificación baleira é unha cualificación que non se atopa no libro de cualificacións. Pode ser desde unha entrega de tarefa que aínda non foi cualificada ou un exame que aínda non foi intentado, etc.

Este axuste determina cando as cualificacións baleiras non están incluídas na agregación ou se contabilizan como cualificacións mínimas, por exemplo 0 para unha tarefa cualificada entre 0 e 100.';
$string['aggregateoutcomes'] = 'Incluír os resultados na agregación';
$string['aggregateoutcomes_help'] = 'Se está activado, os resultados inclúense na agregación. Isto pode dar como resultado un total de categoría non agardado.';
$string['aggregatesonly'] = 'Só agregados';
$string['aggregatesubcats'] = 'Agregar subcategorías incluíntes';
$string['aggregatesubcats_help'] = 'Este axuste determina se as cualificacións das subcategorías se inclúen na agregación.';
$string['aggregatesum'] = 'Suma de cualificacións';
$string['aggregateweightedmean'] = 'Media ponderada de cualificacións';
$string['aggregateweightedmean2'] = 'Media ponderada simple de cualificacións';
$string['aggregation'] = 'Agregación';
$string['aggregation_help'] = 'A agregación determina como se combinan as cualificacións nunha categoría, como

 * Media das cualificacións - a suma de todas as cualificacións dividida polo número total de cualificacións
* Mediana das cualificacións - o valor do elemento medio cando as cualificacións se ordenan de menor a maior
* Cualificación máis baixa
* Cualificación máis alta
* Moda das cualificacións - a cualificación que se produce con máis frecuencia
* Suma das cualificacións  - a suma de todas as cualificacións, ignorando os valores da escala establecida';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Coeficiente de agregación';
$string['aggregationcoefextra'] = 'Puntos adicionais';
$string['aggregationcoefextra_help'] = 'Se a agregación é a suma das cualificacións ou a media ponderada simple e está marcada a caixiña de puntos adicionais, o elemento de cualificación de máxima cualificación non será sumado a cualificación máxima da categoría, resultando na posibilidade de acadar a cualificación máxima (ou cualificacións por riba da máxima, se está activado polo administrador do sitio) na categoría sen ter a cualificación máxima en todos os elementos de cualificación.

Se a agregación é a Media das cualificacións (con puntos adicionais) e o punto adicional estabelecese nun valor maior que cero, o punto adicional é o factor polo que se multiplica a cualificación antes de sumalo ao total despois do cálculo da media.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Puntos adicionais';
$string['aggregationcoefextrasum_help'] = 'Se está marcada a caixiña de punto adicional, o elemento de cualificación máxima non se suma a cualificación máxima da categoría, dando lugar á posibilidade de acadar a cualificación máxima (ou cualificacións por riba da máxima, se está activado polo administrador do sitio) na categoría sen ter a cualificación máxima grado en todos os elementos de cualificación.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'Ponderación do punto adicional';
$string['aggregationcoefextraweight_help'] = 'Se a ponderación do punto adicional estabelecese nun valor maior que cero, a cualificación actúa como crédito adicional durante a agregación. O número é o factor polo que se multiplica a cualificación antes de engadila ao total para o cálculo da media.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Ponderación do elemento';
$string['aggregationcoefweight_help'] = 'A ponderación do elemento empregase na agregación de categorías para determinar a importancia da influencia do elemento comparado con outros elementos de cualificación na mesma categoría.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'Posición da agregación';
$string['aggregationposition_help'] = 'Este axuste determina se as columnas de totais das categorías e cursos preséntanse no principio ou na fin nos informes do libro de cualificacións.';
$string['aggregationsvisible'] = 'Tipos de agregacións dispoñíbeis';
$string['aggregationsvisiblehelp'] = 'Escolla todos os tipos de agregación que deberían estar dispoñíbeis. Manteña premida a tecla Control para seleccionar múltiples elementos.';
$string['allgrades'] = 'Todas as cualificacións por categoría';
$string['allstudents'] = 'Todos os alumnos';
$string['allusers'] = 'Todos os usuarios';
$string['autosort'] = 'Ordenación automática';
$string['availableidnumbers'] = 'Números ID dispoñíbeis';
$string['average'] = 'Media';
$string['averagesdecimalpoints'] = 'Núm. de decimais na columna de medias';
$string['averagesdecimalpoints_help'] = 'Este axuste determina o número de decimais que presentar na media de cada columna ou se se emprega o axuste global de decimais para a categoría ou elemento de cualificación (herdanza).';
$string['averagesdisplaytype'] = 'Tipo de presentación de columnas de medias';
$string['averagesdisplaytype_help'] = 'Este axuste determina se a media presentase como cualificacións reais, porcentaxes ou letras ou se emprega o tipo de presentación pola categoría ou elemento de cualificación (herdanza).';
$string['backupwithoutgradebook'] = 'A copia de seguranza non conten a configuración do Libro de cualificacións';
$string['badgrade'] = 'A cualificación subministrada non é correcta';
$string['badlyformattedscale'] = 'Escriba unha lista de valores separados por comas (requírense polo menos dous valores).';
$string['baduser'] = 'O usuario subministrado non é correcto';
$string['bonuspoints'] = 'Puntos de bonificación';
$string['bulkcheckboxes'] = 'Caixiñas de verificación masivas';
$string['calculatedgrade'] = 'Cualificación calculada';
$string['calculation'] = 'Cálculo';
$string['calculation_help'] = 'Un cálculo de cualificacións é unha fórmula empregada para determinar as cualificacións. A debe comezar co signo igual (=) e pode empregar operadores matemáticos comúns tales como valor máximo, valor mínimo ou suma. De quererse, poden incluírse outros elementos de cualificación no cálculo escribindo os números ID encerrados entre corchetes dobres.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Engadir cálculo';
$string['calculationedit'] = 'Editar cálculo';
$string['calculationsaved'] = 'Cálculo gardado';
$string['calculationview'] = 'Ver o cálculo';
$string['cannotaccessgroup'] = 'Non é posíbel acceder ás cualificacións do grupo seleccionado.';
$string['categories'] = 'Categorías';
$string['categoriesanditems'] = 'Categorías e elementos';
$string['categoriesedit'] = 'Editar categorías e elementos';
$string['category'] = 'Categoría';
$string['categoryedit'] = 'Editar categoría';
$string['categoryname'] = 'Nome da categoría';
$string['categorytotal'] = 'Total da categoría';
$string['categorytotalfull'] = 'Total {$a->category}';
$string['categorytotalname'] = 'Nome da categoría total';
$string['changedefaults'] = 'Cambiar os valores predeterminados';
$string['changereportdefaults'] = 'Cambiar os valores predeterminados do informe';
$string['chooseaction'] = 'Escolla unha acción ...';
$string['choosecategory'] = 'Escoller unha categoría';
$string['combo'] = 'Tabuladores e menú despregábel';
$string['compact'] = 'Compacto';
$string['contract'] = 'Contraer categoría';
$string['controls'] = 'Controis';
$string['courseavg'] = 'Media do curso';
$string['coursegradecategory'] = 'Categoría de cualificación do curso';
$string['coursegradedisplaytype'] = 'Tipo de presentación da cualificación do curso';
$string['coursegradedisplayupdated'] = 'O tipo de presentación da cualificación do curso foi actualizado.';
$string['coursegradesettings'] = 'Configuración da cualificación do curso';
$string['coursename'] = 'Nome do curso';
$string['coursescales'] = 'Escalas do curso';
$string['coursesettings'] = 'Configuración do curso';
$string['coursesettingsexplanation'] = 'A configuración do curso determina como aparece o libro de cualificacións para todos os participantes no curso.';
$string['coursetotal'] = 'Total do curso';
$string['createcategory'] = 'Crear unha categoría';
$string['createcategoryerror'] = 'Non foi posible crear unha nova categoría';
$string['creatinggradebooksettings'] = 'Creando a configuración do libro de cualificacións';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregación principal actual.';
$string['curveto'] = 'Normalizar a';
$string['decimalpoints'] = 'Puntos decimais globais';
$string['decimalpoints_help'] = 'Este axuste determina o número de decimais que presentar para cada cualificación. Isto non ten efecto nos cálculos das cualificacións, que se fan cunha precisión de 5 decimais.';
$string['default'] = 'Predeterminado';
$string['defaultprev'] = 'Predeterminado ({$a})';
$string['deletecategory'] = 'Eliminar categoría';
$string['disablegradehistory'] = 'Desactivar o historial de cualificacións';
$string['disablegradehistory_help'] = 'Desactivar seguimento do historial de cambios nas táboas de cualificación relacionadas. Isto pode axilizar algo o funcionamento do servidor e conservar espazo na base de datos.';
$string['displaylettergrade'] = 'Presentar as cualificacións con letra';
$string['displaypercent'] = 'Presentar porcentaxes';
$string['displaypoints'] = 'Presentar puntos';
$string['displayweighted'] = 'Presentar as cualificacións ponderadas';
$string['dropdown'] = 'Menú despregábel';
$string['droplow'] = 'Descartar as máis baixas';
$string['droplow_help'] = 'Este axuste especifica un número determinado de Esta configuración permite que un número determinado das cualificacións máis baixas sexan excluídas da agregación.';
$string['dropped'] = 'Descartadas';
$string['dropxlowest'] = 'Descartar X máis baixas';
$string['dropxlowestwarning'] = 'Nota: se emprega «Descartar X máis baixas», a cualificación asume que todos os elementos da categoría teñen o mesmo valor en puntos. Se ditos valores difiren, o resultado será impredicíbel';
$string['duplicatescale'] = 'Duplicar a escala';
$string['edit'] = 'Editar';
$string['editcalculation'] = 'Editar cálculo';
$string['editcalculationverbose'] = 'Editar o cálculo para {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Editar comentario';
$string['editgrade'] = 'Editar a cualificación';
$string['editgradeletters'] = 'Editar letras de cualificación';
$string['editoutcome'] = 'Editar o resultado';
$string['editoutcomes'] = 'Editar os resultados';
$string['editscale'] = 'Editar a escala';
$string['edittree'] = 'Categorías e elementos';
$string['editverbose'] = 'Editar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Activar AJAX';
$string['enableajax_help'] = 'Engade unha capa de funcionalidade AJAX ao informe do cualificador, simplificando e axilizando as operacións comúns. Depende de que Javascript estea activado no navegador do usuario.';
$string['enableoutcomes'] = 'Activar os resultados';
$string['enableoutcomes_help'] = 'Compatibilidade para resultados (tamén coñecido como «competencias», «obxectivos», «estándares» ou «criterios») significa que podemos cualificar empregando unha ou máis escalas que estean vencelladas as estados dos resultados. A activación dos resultados fai posíbel esta forma especial de cualificación en todo o sitio.';
$string['encoding'] = 'Codificación';
$string['errorcalculationnoequal'] = 'A fórmula debe comezar polo signo «igual» (=1+2)';
$string['errorcalculationunknown'] = 'Fórmula incorrecta';
$string['errorgradevaluenonnumeric'] = 'Recibiuse un valor non numérico para cualificación baixa ou alta para';
$string['errornocalculationallowed'] = 'Non se permiten cálculos para este elemento';
$string['errornocategorisedid'] = 'Non foi posíbel obter un ID sen categorizar.';
$string['errornocourse'] = 'Non foi posíbel obter información do curso';
$string['errorreprintheadersnonnumeric'] = 'Recibiuse un valor non numérico para volver imprimir as cabeceiras';
$string['errorsavegrade'] = 'Non foi posíbel cargar a cualificación.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Produciuse un erro ao actualizar o axuste «Engadir só as cualificacións non baleiras» da categoría de cualificación co ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Produciuse un erro ao actualizar o axuste «Incluír os resultados na agregación» da categoría de cualificación co ID {$a->id}';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'Produciuse un erro ao actualizar o axuste «Engadir subcategorías incluíntes» da categoría de cualificación co ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Produciuse un erro ao actualizar o tipo de agregación da categoría de cualificación co ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'produciuse un erro ao actualizar o coeficiente de agregación (ponderación ou punto adicional) da categoría de cualificación co ID {$a->id}';
$string['excluded'] = 'Excluída';
$string['excluded_help'] = 'Se esta marcado, a cualificación non será incluída en ningunha agregación.';
$string['expand'] = 'Expandir a categoría';
$string['export'] = 'Exportar';
$string['exportalloutcomes'] = 'Exportar todos os resultados';
$string['exportfeedback'] = 'Incluír comentarios na exportación';
$string['exportplugins'] = 'Engadidos de exportación';
$string['exportsettings'] = 'Configuración da exportación';
$string['exportto'] = 'Exportar a';
$string['extracreditwarning'] = 'Nota: Axustando todos os elementos dunha categoría a punto adicional, retiraranse de xeito efectivo do cálculo da cualificación. Xa que non haberá total de puntos';
$string['feedback'] = 'Comentarios';
$string['feedback_help'] = 'Esta caixa activa que poida engadirse calquera comentario sobre a cualificación.';
$string['feedbackadd'] = 'Engadir comentario';
$string['feedbackedit'] = 'Editar comentario';
$string['feedbacksaved'] = 'Comentarios gardados';
$string['feedbackview'] = 'Ver comentario';
$string['finalgrade'] = 'Cualificación final';
$string['finalgrade_help'] = 'Se está marcada a caixiña de «Substituír», pode engadirse ou modificarse unha cualificación.';
$string['fixedstudents'] = 'Columna estática de alumnos';
$string['fixedstudents_help'] = 'Marcándoa como estática, permite que as cualificacións se despracen horizontalmente sen perder de vista a columna de alumnos.';
$string['forceoff'] = 'Forzar: Desconectar';
$string['forceon'] = 'Forzar: Conectar';
$string['forelementtypes'] = 'para {$a} seleccionado';
$string['forstudents'] = 'Para os alumnos';
$string['full'] = 'Completa';
$string['fullmode'] = 'Vista completa';
$string['fullview'] = 'Vista completa';
$string['generalsettings'] = 'Configuración xeral';
$string['grade'] = 'Cualificación';
$string['gradeadministration'] = 'Administración das cualificacións';
$string['gradebook'] = 'Libro de cualificacións';
$string['gradebookhiddenerror'] = 'O libro de cualificacións está estabelecido de modo que non se lle amose nada aos alumnos.';
$string['gradebookhistories'] = 'Historiais de cualificación';
$string['gradeboundary'] = 'Límite da cualificación con letras';
$string['gradeboundary_help'] = 'Este axuste determina a porcentaxe mínima sobre a que se lle asigna ás cualificacións a letra de cualificación.';
$string['gradecategories'] = 'Categorías de cualificación';
$string['gradecategory'] = 'Categoría de cualificación';
$string['gradecategoryonmodform'] = 'Categoría de cualificación';
$string['gradecategoryonmodform_help'] = 'Este axuste controla a categoría na que as cualificacións desta actividade están localizadas no libro de cualificacións.';
$string['gradecategorysettings'] = 'Configuración de categoría de cualificación';
$string['gradedisplay'] = 'Presentar a cualificación';
$string['gradedisplaytype'] = 'Tipo de presentación da cualificación';
$string['gradedisplaytype_help'] = 'Este axuste especifica como se presentaran as cualificacións no cualificador e nos informes de usuario.

* Real - cualificacións actuais
* Porcentaxe
* Letras - letras ou palabras que se empregan para representar un intervalo de cualificacións';
$string['gradedon'] = 'Cualificado: {$a}';
$string['gradeexport'] = 'Exportar cualificacións';
$string['gradeexportdecimalpoints'] = 'Puntos decimais na exportación da cualificación';
$string['gradeexportdecimalpoints_desc'] = 'Número de decimais que presentar para a exportación. Isto pode substituírse durante a exportación.';
$string['gradeexportdisplaytype'] = 'Tipo de presentación da exportación da cualificación';
$string['gradeexportdisplaytype_desc'] = 'As cualificacións poden amosarse como cualificacións reais, como porcentaxes (en relación ás cualificacións mínima e máxima) ou como letras (A, B, C, etc.) durante a exportación. Isto podes substituír durante a exportación.';
$string['gradehelp'] = 'Axuda sobre a cualificación';
$string['gradehistorylifetime'] = 'Duración do historial da cualificación';
$string['gradehistorylifetime_help'] = 'Isto especifica durante canto tempo quere manter o historial de cambios nas táboas de cualificación relacionadas. Recomendase mantelo o máximo de tempo posíbel. Se experimenta problemas de funcionamento ou ten un espazo limitado na base de datos, probe cun valor máis baixo.';
$string['gradeimport'] = 'Importar cualificacións';
$string['gradeitem'] = 'Elemento de cualificación';
$string['gradeitemaddusers'] = 'Excluír da cualificación';
$string['gradeitemadvanced'] = 'Opcións avanzadas dos elementos de cualificación';
$string['gradeitemadvanced_help'] = 'Escolla todos os elementos que presentar ao editar os elementos de cualificación.';
$string['gradeitemislocked'] = 'Esta actividade está bloqueada no libro de cualificacións. Os cambios realizados nas cualificacións nesta actividade non serán copiadas no libro de cualificacións ata que non se desbloquee.';
$string['gradeitemlocked'] = 'Cualificación bloqueada';
$string['gradeitemmembersselected'] = 'Excluídos da cualificación';
$string['gradeitemnonmembers'] = 'Incluídos na cualificación';
$string['gradeitemremovemembers'] = 'Incluído na cualificación';
$string['gradeitems'] = 'Elementos de cualificación';
$string['gradeitemsettings'] = 'Configuración de elementos de cualificación';
$string['gradeitemsinc'] = 'Elementos de cualificación para seren incluídos';
$string['gradeletter'] = 'Letra de cualificación';
$string['gradeletter_help'] = 'As letras de cualificación son letras, A, B, C, ..., ou palabras, por exemplo Distinción, Mérito, Aprobado, ..., que se empregan para representar unha gama de cualificacións.';
$string['gradeletternote'] = 'Para eliminar unha letra de cualificación simplemente baleire calquera das<br /> tres áreas de texto desa letra e prema en enviar.';
$string['gradeletters'] = 'Letras de cualificación';
$string['gradelocked'] = 'A cualificación está bloqueada';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Cualificación máxima';
$string['grademax_help'] = 'Este axuste determina a cualificación máxima cando se usa «Valor» como «Tipo de cualificación». A cualificación máxima para unha cualificación baseada na actividade estabelecese na páxina de configuración da actividade.';
$string['grademin'] = 'Cualificación mínima';
$string['grademin_help'] = 'Este axuste determina a cualificación mínima cando se usa «Valor» como «Tipo de cualificación».';
$string['gradeoutcomeitem'] = 'Elemento de resultado de cualificación';
$string['gradeoutcomes'] = 'Resultados';
$string['gradeoutcomescourses'] = 'Resultados do curso';
$string['gradepass'] = 'Cualificación para aprobar';
$string['gradepass_help'] = 'Este axuste determina a cualificación mínima requirida para aprobar. O valor empregase na actividade, no completado do curso e no libro de cualificacións, onde as cualificacións de aprobado resáltanse en verde e as de suspenso en vermello.';
$string['gradepreferences'] = 'Preferencias de cualificación';
$string['gradepreferenceshelp'] = 'Axuda sobre as preferencias de cualificación';
$string['gradepublishing'] = 'Activar a publicación';
$string['gradepublishing_help'] = 'Activar a publicación das exportacións e importacións: pode accederse ás cualificacións exportadas accedendo a un URL, sen ter que acceder a un sitio Moodle. As cualificacións poden importarse accedendo a ese URL (o que significa que un sitio Moodle pode importar cualificacións publicadas por outro sitio). De xeito predeterminado, só os administradores poden empregar esta función. Antes de engadir a outros roles estes permisos, forme aos seus usuarios sobre o seu funcionamento (risco de compartir preferencias e aceleradores de descarga, restricións de IP, etc.).';
$string['gradereport'] = 'Informe de cualificación';
$string['graderreport'] = 'Informe do cualificador';
$string['grades'] = 'Cualificacións';
$string['gradesforuser'] = 'Cualificacións de {$a->user}';
$string['gradesonly'] = 'Só cualificacións';
$string['gradessettings'] = 'Configuración da cualificación';
$string['gradetype'] = 'Tipo de cualificación';
$string['gradetype_help'] = 'Hai 4 tipos de cualificación:

* Ningún - non é posíbel cualificar
* Valor - un valor numérico cun máximo e un mínimo
* Escala - un elemento dunha lista
* Texto - só comentarios

Só os tipos de cualificación de valor e escala poden ser agregados. O tipo de cualificación por elemento de cualificación baseado na actividade atopase na páxina de configuración da actividade.';
$string['gradeview'] = 'Ver a cualificación';
$string['gradeweighthelp'] = 'Axuda sobre a ponderación da cualificación';
$string['groupavg'] = 'Media do grupo';
$string['hidden'] = 'Agochado';
$string['hidden_help'] = 'Se marca esta opción, as cualificacións van seren agochadas para os alumnos. Se lle parece oportuno, pode agochalas ata o día no que se fagan públicas as cualificacións unha vez completado o proceso.';
$string['hiddenasdate'] = 'Amosar a data de entrega para as cualificacións agochadas';
$string['hiddenasdate_help'] = 'Se o usuario non pode ver as cualificacións agochadas, amose a data de entrega no canto de «-».';
$string['hiddenuntil'] = 'Agochadas ata';
$string['hiddenuntildate'] = 'Agochadas ata: {$a}';
$string['hideadvanced'] = 'Agochar as características avanzadas';
$string['hideaverages'] = 'Agochar as medias';
$string['hidecalculations'] = 'Agochar os cálculos';
$string['hidecategory'] = 'Agochado';
$string['hideeyecons'] = 'Agochar as iconas «Amosar/Agochar»';
$string['hidefeedback'] = 'Agochar comentario';
$string['hideforcedsettings'] = 'Agochar a configuración forzada';
$string['hideforcedsettings_help'] = 'Non volver amosar a configuración forzada na interface de usuario de cualificacións.';
$string['hidegroups'] = 'Agochar os grupos';
$string['hidelocks'] = 'Agochar os bloqueos';
$string['hidenooutcomes'] = 'Amosar os resultados';
$string['hidequickfeedback'] = 'Agochar o comentario rápido';
$string['hideranges'] = 'Agochar os intervalos';
$string['hidetotalifhiddenitems'] = 'Agochar os totais se conteñen elementos agochados?';
$string['hidetotalifhiddenitems_help'] = 'Este axuste especifica se os totais que conteñen elementos de cualificación agochados son amosados  a os alumnos, ou se se substitúen por un guión (-). De amosarse, pode calcularse o total excluíndo ou incluíndo estes elementos.

De excluírse os elementos agochados, o total será diferente ao que ve o profesor no informe do cualificador, xa que o profesor ve sempre os totais calculados con todos os elementos, agochados ou visíbeis. De incluírse os elementos agochados, os alumnos poderán calcular este elementos agochados.';
$string['hidetotalshowexhiddenitems'] = 'Amosar os totais excluíndo os elementos agochados';
$string['hidetotalshowinchiddenitems'] = 'Amosar os totais incluíndo os elementos agochados';
$string['hideverbose'] = 'Agochar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Ordenación ascendente por cualificación alta';
$string['highgradedescending'] = 'Ordenación decendente por cualificación alta';
$string['highgradeletter'] = 'Alta';
$string['identifier'] = 'Identificar ao usuario por';
$string['idnumbers'] = 'Números ID';
$string['import'] = 'Importar';
$string['importcsv'] = 'Importar CSV';
$string['importcustom'] = 'Importar como resultados personalizados (só este curso)';
$string['importerror'] = 'produciuse un erro, este script non foi invocado coos parámetros correctos.';
$string['importfailed'] = 'Non foi posíbel importar';
$string['importfeedback'] = 'Importar comentarios';
$string['importfile'] = 'Importar ficheiros';
$string['importfilemissing'] = 'Non se recibiu ningún ficheiro. Regrese ao formulario e asegúrese de que envía un ficheiro correcto.';
$string['importfrom'] = 'Importar de';
$string['importoutcomenofile'] = 'ficheiro enviado está baleiro ou estragado verifique que é un ficheiro correcto. O problema detectouse na liña {$a}; isto sucede cando as linas de datos non teñen tantas columnas como a primeira liña (cabeceira) ou cando o ficheiro importado carece das cabeceiras agardadas. Examine o ficheiro exportado para ver un exemplo de ficheiro cunha cabeceira correcta.';
$string['importoutcomes'] = 'Importar resultados';
$string['importoutcomes_help'] = 'Os resultados poden importarse mediante un ficheiro csv, así como exportar os resultados cun ficheiro csv.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Resultado importado «{$a->name}» co ID #{$a->id}';
$string['importplugins'] = 'Engadidos de importación';
$string['importpreview'] = 'Vista previa da importación';
$string['importsettings'] = 'Configuración da importación';
$string['importskippednomanagescale'] = 'Non ten permiso para engadir unha nova escala. O resultado «{$a}» foi omitido xa que require crear unha nova escala';
$string['importskippedoutcome'] = 'Xa existe un resultado co nome curto «{$a}» neste contexto; o ficheiro importado foi omitido.';
$string['importstandard'] = 'Importar como resultados estándar';
$string['importsuccess'] = 'A importación de cualificacións foi satisfactoria';
$string['importxml'] = 'Importar XML';
$string['includescalesinaggregation'] = 'Incluír as escalas na agregación';
$string['includescalesinaggregation_help'] = 'Pode incluír as escalas como números en todas as cualificacións agregadas de todos os libros de cualificación en cada curso. PRECAUCIÓN: se modifica este axuste todas as cualificacións serán calculadas de novo.';
$string['incorrectcourseid'] = 'O ID do curso é incorrecto';
$string['incorrectcustomscale'] = '(Escala personalizada incorrecta, cámbiea)';
$string['incorrectminmax'] = 'O mínimo debe ser menor que o máximo';
$string['inherit'] = 'Herdanza';
$string['intersectioninfo'] = 'Información Alumno/Cualificación';
$string['item'] = 'Elemento';
$string['iteminfo'] = 'Información do elemento';
$string['iteminfo_help'] = 'Este axuste fornece un espazo para introducir información sobre o elemento. A información non é presentada en ningún outro lugar.';
$string['itemname'] = 'Nome do elemento';
$string['itemnamehelp'] = 'O nome deste elemento, determinado polo módulo.';
$string['items'] = 'Elementos';
$string['itemsedit'] = 'Editar o elemento de cualificación';
$string['keephigh'] = 'Manter as máis altas';
$string['keephigh_help'] = 'Se está activada esta opción, só se  conservarán as X cualificacións máis altas, sendo X o valor seleccionado nesta opción.';
$string['keymanager'] = 'Xestor de chaves';
$string['lessthanmin'] = 'A cualificación outorgada en {$a->itemname} a {$a->username} é menor que o mínimo permitido';
$string['letter'] = 'Letra';
$string['lettergrade'] = 'Cualificación por letra';
$string['lettergradenonnumber'] = 'Cualificacións baixas e/ou altas non numéricas para';
$string['letterpercentage'] = 'Letra (porcentaxe)';
$string['letterreal'] = 'Letra (real)';
$string['letters'] = 'Letras';
$string['linkedactivity'] = 'Actividade liagada';
$string['linkedactivity_help'] = 'Este axuste especifica unha actividade á que este elemento de resultado esta ligada. Pode utilizarse para medir o rendemento do alumno sobre criterios non avaliados coa cualificación da actividade.';
$string['linktoactivity'] = 'Ligar coa actividade {$a->name}';
$string['lock'] = 'Bloquear';
$string['locked'] = 'Bloqueado';
$string['locked_help'] = 'Se está marcada esta opción, as cualificacións xa non poderán seren actualizadas automaticamente pola actividade relacionada.';
$string['locktime'] = 'Bloquear desde';
$string['locktimedate'] = 'Bloqueada desde: {$a}';
$string['lockverbose'] = 'Bloquear {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Máis baixa';
$string['lowgradeletter'] = 'Baixa';
$string['manualitem'] = 'Elemento manual';
$string['mapfrom'] = 'Asigna desde';
$string['mappings'] = 'Asignación de elementos de cualificación';
$string['mapto'] = 'Asignar a';
$string['max'] = 'Máis alta';
$string['maxgrade'] = 'Cualificación máxima';
$string['meanall'] = 'Todas as cualificacións';
$string['meangraded'] = 'Cualificacións non baleiras';
$string['meanselection'] = 'Cualificación seleccionadas para medias de columna';
$string['meanselection_help'] = 'Este axuste determina se as celas sen cualificación deben incluírse no cálculo da media para cada categoría ou elemento de cualificación.';
$string['median'] = 'Mediana';
$string['min'] = 'Máis baixa';
$string['missingscale'] = 'Debe estar seleccionada a escala';
$string['mode'] = 'Modo';
$string['morethanmax'] = 'A cualificación outorgada en {$a->itemname} a {$a->username} é maior que o máximo permitido';
$string['moveselectedto'] = 'Mover os elementos seleccionados a';
$string['movingelement'] = 'Movendo {$a}';
$string['multfactor'] = 'Multiplicador';
$string['multfactor_help'] = 'O multiplicador é o factor polo que se multiplicarán todas as cualificacións deste elemento de cualificación, cun valor máximo para a cualificación do estabelecido como máximo. Por exemplo, se o multiplicador é 2 e a cualificación máxima é 100, todas as cualificacións menores de 50 multiplican por dous, e todas as cualificacións de 50 e superiores estabeleceranse en 100.';
$string['mypreferences'] = 'As miñas preferencias';
$string['myreportpreferences'] = 'As miñas preferencias de informe';
$string['navmethod'] = 'Método de navegación';
$string['neverdeletehistory'] = 'Non eliminar nunca o historial';
$string['newcategory'] = 'Nova categoría';
$string['newitem'] = 'Novo elemento de cualificación';
$string['newoutcomeitem'] = 'Novo elemento de resultado';
$string['no'] = 'Non';
$string['nocategories'] = 'Non foron engadidas ou non se puideron atopar as categorías de cualificación para este curso';
$string['nocategoryname'] = 'Non se indicou o nome da categoría';
$string['nocategoryview'] = 'Non hai categoría para ver por';
$string['nocourses'] = 'Aínda non hai cursos';
$string['noforce'] = 'Non forzar';
$string['nogradeletters'] = 'Non hai letras de cualificación estabelecidas';
$string['nogradesreturned'] = 'Non se devolveron cualificacións';
$string['noidnumber'] = 'Non hai número ID';
$string['nolettergrade'] = 'Nin hai letra de cualificación para';
$string['nomode'] = 'ND';
$string['nonnumericweight'] = 'Recibiuse un valor non numérico para';
$string['nonunlockableverbose'] = 'Esta cualificación non pode desbloquearse ata que {$a->itemname} sexa desbloqueado.';
$string['nonweightedpct'] = '% non ponderado';
$string['nooutcome'] = 'Sen resultado';
$string['nooutcomes'] = 'Os elementos de resultados deben estar ligados a un resultado de curso, mais non existen resultados para este curso. Quere engadir un?';
$string['nopublish'] = 'Non publicar';
$string['norolesdefined'] = 'Non hai roles definidos en Administración > Cualificacións > Configuración xeral > Roles cualificados';
$string['noscales'] = 'Os resultados deben estar ligados a unha escala (de curso ou global), mais non existe ningunha. Quere engadir unha?';
$string['noselectedcategories'] = 'non hai categorías seleccionados.';
$string['noselecteditems'] = 'non hai elementos seleccionados.';
$string['notteachererror'] = 'Só os profesores poden empregar esta opción.';
$string['nousersloaded'] = 'Non hai usuarios cargados';
$string['numberofgrades'] = 'Número de cualificacións';
$string['onascaleof'] = 'nunha escala de {$a->grademin} a {$a->grademax}';
$string['operations'] = 'Operacións';
$string['options'] = 'Opcións';
$string['outcome'] = 'Resultado';
$string['outcome_help'] = 'Este axuste determina o resultado que este elemento de cualificación representará no libro de cualificacións.';
$string['outcomeassigntocourse'] = 'Asignar outro resultado a este curso';
$string['outcomecategory'] = 'Crear resultados en categoría';
$string['outcomecategorynew'] = 'Nova categoría';
$string['outcomeconfirmdelete'] = 'Confirma que quere eliminar o resultado «{$a}»?';
$string['outcomecreate'] = 'Engadir un novo resultado';
$string['outcomedelete'] = 'Eliminar o resultado';
$string['outcomefullname'] = 'Nome completo';
$string['outcomeitem'] = 'Elemento de resultado';
$string['outcomeitemsedit'] = 'Editar elemento de resultado';
$string['outcomereport'] = 'Informe do resultado';
$string['outcomes'] = 'Resultados';
$string['outcomescourse'] = 'Resultados empregados no curso';
$string['outcomescoursecustom'] = 'Uso persoal (non retirar)';
$string['outcomescoursenotused'] = 'Estándar non empregado';
$string['outcomescourseused'] = 'Estándar empregado (non retirar)';
$string['outcomescustom'] = 'Resultados personalizados';
$string['outcomeshortname'] = 'Nome curto';
$string['outcomesstandard'] = 'Resultados estándar';
$string['outcomesstandardavailable'] = 'Resultados estándar dispoñíbeis';
$string['outcomestandard'] = 'Resultado estándar';
$string['outcomestandard_help'] = 'Un resultado estándar esta dispoñíbel en todo o sitio, para todos os cursos.';
$string['overallaverage'] = 'Media xeral';
$string['overridden'] = 'Substituído';
$string['overridden_help'] = 'Se está marcado, xa non se poderá cambiar a cualificación desde a actividade relacionada.

Cando se edita unha cualificación no informe do cualificador, a caixiña de verificación cambia a marcada automaticamente. Porén, pode ser desmarcada para permitir que a cualificación sexa cambiada mediante a actividade relacionada.';
$string['overriddennotice'] = 'A súa cualificación final desta actividade foi axustada manualmente.';
$string['overridesitedefaultgradedisplaytype'] = 'Substituír os valores predeterminados do sitio';
$string['overridesitedefaultgradedisplaytype_help'] = 'Se está marcada, poden estabelecerse as letras de cualificación e os límites para o curso, no canto de empregar os valores predeterminados do sitio.';
$string['parentcategory'] = 'Categoría principal';
$string['pctoftotalgrade'] = '% da cualificación total';
$string['percent'] = 'Porcentaxe';
$string['percentage'] = 'Porcentaxe';
$string['percentageletter'] = 'Porcentaxe (letra)';
$string['percentagereal'] = 'Porcentaxe (real)';
$string['percentascending'] = 'Ordenación ascendente por porcentaxe';
$string['percentdescending'] = 'Ordenación descendente por porcentaxe';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Compensación';
$string['plusfactor_help'] = 'A compensación é un número que sumarase a cada cualificación deste elemento de cualificación, despois de ter aplicado o multiplicador.';
$string['points'] = 'puntos';
$string['pointsascending'] = 'Ordenación ascendente por puntos';
$string['pointsdescending'] = 'Ordenación descendente por puntos';
$string['positionfirst'] = 'Primeiro';
$string['positionlast'] = 'Último';
$string['preferences'] = 'Preferencias';
$string['prefgeneral'] = 'Xeral';
$string['prefletters'] = 'Letras de cualificación e límites';
$string['prefrows'] = 'Filas especiais';
$string['prefshow'] = 'Amosar/agochar os conmutadores';
$string['previewrows'] = 'Vista previa das filas';
$string['profilereport'] = 'Informe do perfil de usuario';
$string['profilereport_help'] = 'Informe de cualificacións empregado na páxina do perfil do usuario.';
$string['publishing'] = 'Publicando';
$string['quickfeedback'] = 'Comentario rápido';
$string['quickgrading'] = 'Cualificación rápida';
$string['quickgrading_help'] = 'Se se activa, cando se activa a edición, aparece unha caixa de entrada de texto para cada cualificación, o que permite editar moitas cualificacións ao mesmo tempo. Os cambios gárdanse resáltanse cando se preme no botón de actualización.

Teña en conta que cando se edita unha cualificación no informe do cualificador, a caixiña de verificación cambia a marcada automaticamente, o que significa que xa non pode ser cambiada desde a actividade relacionada.';
$string['range'] = 'Intervalo';
$string['rangedecimals'] = 'Intervalo de puntos decimais';
$string['rangedecimals_help'] = 'O número de puntos decimais que presentar para cada intervalo.';
$string['rangesdecimalpoints'] = 'Decimais amosados nos intervalos';
$string['rangesdecimalpoints_help'] = 'Este axuste determina o número de decimais que presentar na media de cada intervalo ou se se emprega o axuste global de decimais para a categoría ou elemento de cualificación (herdanza).';
$string['rangesdisplaytype'] = 'Tipo de presentación do intervalo';
$string['rangesdisplaytype_help'] = 'Este axuste determina se o intervalo presentase como cualificacións reais, porcentaxes ou letras ou se emprega o tipo de presentación pola categoría ou elemento de cualificación (herdanza).';
$string['rank'] = 'Posición';
$string['rawpct'] = '% bruto';
$string['real'] = 'Real';
$string['realletter'] = 'Real (letra)';
$string['realpercentage'] = 'Real (porcentaxe)';
$string['regradeanyway'] = 'Volver cualificar aínda así';
$string['removeallcoursegrades'] = 'Eliminar todas as cualificacións';
$string['removeallcourseitems'] = 'Eliminar todos os elementos e categorías';
$string['report'] = 'Informe';
$string['reportdefault'] = 'Informe predeterminado ({$a})';
$string['reportplugins'] = 'Engadidos de informe';
$string['reportsettings'] = 'Configuración de informe';
$string['reprintheaders'] = 'Volver imprimir as cabeceiras';
$string['respectingcurrentdata'] = 'deixando a configuración actual sen modificar';
$string['rowpreviewnum'] = 'Vista previa das filas';
$string['savechanges'] = 'Gardar os cambios';
$string['savepreferences'] = 'Gardar as preferencias';
$string['scaleconfirmdelete'] = 'Confirma que quere eliminar a escala «{$a}»?';
$string['scaledpct'] = 'Escalado %';
$string['seeallcoursegrades'] = 'Ver todas as cualificacións do curso';
$string['selectalloroneuser'] = 'Seleccionar todos ou un usuario';
$string['selectauser'] = 'Escolla un usuario';
$string['selectdestination'] = 'Escoller o destino de {$a}';
$string['separator'] = 'Separador';
$string['sepcomma'] = 'Coma';
$string['septab'] = 'Tabulador';
$string['setcategories'] = 'Estabelecer categorías';
$string['setcategorieserror'] = 'Debe estabelecer as categorías do curso antes de poder asignarlle ponderacións.';
$string['setgradeletters'] = 'Estabelecer as letras de cualificación';
$string['setpreferences'] = 'Estabelecer as preferencias';
$string['setting'] = 'Axuste';
$string['settings'] = 'Axustes';
$string['setweights'] = 'Estabelecer a ponderación';
$string['showactivityicons'] = 'Amosar iconas de actividade';
$string['showactivityicons_help'] = 'Se está activado, amosaranse as iconas de actividade a carón dos nomes das actividades.';
$string['showallhidden'] = 'Amosar o agochado';
$string['showallstudents'] = 'Amosar todos os alumnos';
$string['showaverage'] = 'Amosar a media';
$string['showaverage_help'] = 'Amosar a columna de medias? Os alumnos poden ser quen de calcular as cualificacións doutros alumnos se a media se calcula a partir dun pequeno número de cualificacións. Por motivos de rendemento a media é aproximada cando se depende dos elementos agochados.';
$string['showaverages'] = 'Amosar a columna de medias';
$string['showaverages_help'] = 'Se está activado, o informe do cualificador conterá unha fila adicional que presenta a media de cada categoría e o elemento de cualificación.';
$string['showcalculations'] = 'Amosar os cálculos';
$string['showcalculations_help'] = 'Se está activado, cando se activa a edición, aparecerá unha icona para cada elemento de cualificación e categoría, con consellos sobre os elementos calculados e un indicador visual de que se está a calcular unha columna.';
$string['showeyecons'] = 'Amosar as iconas «Amosar/Agochar»';
$string['showeyecons_help'] = 'Se está activado, cando se activa a edición, aparecerá unha icona Amosar/Agochar a carón de cada cualificación  para que o alumno controle a súa visibilidade.';
$string['showfeedback'] = 'Amosar comentario';
$string['showfeedback_help'] = 'Amosar a columna de comentarios?';
$string['showgrade'] = 'Amosar as cualificacións';
$string['showgrade_help'] = 'Amosar a columna de cualificacións?';
$string['showgroups'] = 'Amosar os grupos';
$string['showhiddenitems'] = 'Amosar os elementos agochados';
$string['showhiddenitems_help'] = 'Cando os elementos de cualificación están totalmente agochados ou se os nomes dos elementos de cualificación agochados son visíbeis para os alumnos.

* Amosar agochados - os nomes dos elementos de cualificación agochados amósanse, mais as cualificacións dos alumnos están agochadas
* Agochar só ata - os elementos de cualificación con «agochar ata» a data estabelecida agóchanse por completo ata a data indicada, despois dela amosase todo o elemento
* Non amosar - os elementos de cualificación agochados estarán completamente agochados';
$string['showhiddenuntilonly'] = 'Agochar só ata';
$string['showlettergrade'] = 'Amosar as cualificacións con letra';
$string['showlettergrade_help'] = 'Amosar a columna de cualificacións con letra?';
$string['showlocks'] = 'Amosar os bloqueos';
$string['showlocks_help'] = 'Se está activado, cando se activa a edición está, aparece unha icona de Bloqueo/Desbloqueo a carón de cada cualificación para controlar se a cualificación pode ser ser actualizada automaticamente pola actividade relacionada.';
$string['shownohidden'] = 'Non amosar';
$string['shownooutcomes'] = 'Agochar os resultados';
$string['shownumberofgrades'] = 'Amosar o número de cualificacións nas medias';
$string['shownumberofgrades_help'] = 'Se está activado, o número de cualificacións empregadas no cálculo da media presentase entre parénteses despois de cada media.';
$string['showpercentage'] = 'Amosar porcentaxe';
$string['showpercentage_help'] = 'Amosar a porcentaxe de cada elemento de cualificación?';
$string['showquickfeedback'] = 'Amosar o comentario rápido';
$string['showquickfeedback_help'] = 'Se está activado, cando se activa a edición, aparece unha caixa de entrada de texto cun bordo de puntos para os comentarios en cada cualificación, o que permite facer comentarios para múltiples cualificacións ao mesmo tempo. Os cambios gardaranse e resaltaranse ao premer no botón de actualización.

Teña en conta que cando se edita un comentario no informe do cualificador, a caixa de verificación cambia a marcada automaticamente, o que significa que xa non pode ser cambiado desde a actividade relacionada.';
$string['showrange'] = 'Amosar os intervalos';
$string['showrange_help'] = 'Amosar a columna de intervalos?';
$string['showranges'] = 'Amosar os intervalos';
$string['showranges_help'] = 'Se está activado, o informe do cualificador conterá unha fila adicional que presenta o intervalo de cada categoría e o elemento de cualificación.';
$string['showrank'] = 'Amosar a posición';
$string['showrank_help'] = 'Amosar a posición do alumno en relación ao resto da clase para cada elemento de cualificación?';
$string['showuserimage'] = 'Amosar as imaxes do perfil de usuario';
$string['showuserimage_help'] = 'Amosar ou non a imaxe do perfil do usuario a carón do nome no informe do cualificador.';
$string['showverbose'] = 'Amosar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Amosar as ponderacións';
$string['showweight_help'] = 'Amosar a columna de ponderacións das cualificacións?';
$string['simpleview'] = 'Vista simple';
$string['sitewide'] = 'Todo o sitio';
$string['sort'] = 'ordenar';
$string['sortasc'] = 'Ordenación ascendente';
$string['sortbyfirstname'] = 'Ordenar por nome';
$string['sortbylastname'] = 'Ordenar por apelido';
$string['sortdesc'] = 'Ordenación descendente';
$string['standarddeviation'] = 'Desviación tipo';
$string['stats'] = 'Estatísticas';
$string['statslink'] = 'Estadísticas';
$string['student'] = 'Alumno';
$string['studentsperpage'] = 'Alumnos por páxina';
$string['studentsperpage_help'] = 'Este axuste determina o número de alumnos que presentar por páxina no informe do cualificador.';
$string['subcategory'] = 'Categoría normal';
$string['submissions'] = 'Entregas';
$string['submittedon'] = 'Entregado: {$a}';
$string['switchtofullview'] = 'Cambiar a vista completa';
$string['switchtosimpleview'] = 'Cambiar a vista simple';
$string['tabs'] = 'Lapelas';
$string['topcategory'] = 'Supercategoría';
$string['total'] = 'Total';
$string['totalweight100'] = 'A ponderación total é igual a 100';
$string['totalweightnot100'] = 'A ponderación total non é igual a 100';
$string['turnfeedbackoff'] = 'Desactivar os comentarios';
$string['turnfeedbackon'] = 'Activar os comentarios';
$string['typenone'] = 'Ningún';
$string['typescale'] = 'Escala';
$string['typescale_help'] = 'Este axuste determina a escala empregada cando se usa «Escala» como «Tipo de cualificación». A escala para unha cualificación baseada na actividade estabelecese na páxina de configuración da actividade.';
$string['typetext'] = 'Texto';
$string['typevalue'] = 'Valor';
$string['uncategorised'] = 'Sen categoría';
$string['unchangedgrade'] = 'Cualificación sen cambios';
$string['unenrolledusersinimport'] = 'Esta importación inclúe as seguintes cualificacións dos usuarios non matriculados actualmente neste curso: {$a}';
$string['unlimitedgrades'] = 'Cualificacións non limitadas';
$string['unlimitedgrades_help'] = 'De xeito predeterminado, as cualificacións están limitadas polos valores máximo e mínimo do elemento de cualificación. Se se activa este axuste eliminarase ese límite, e permitirase introducir directamente no libro de cualificacións por riba do 100%. Recomendase activar este axuste nun momento de baixa demanda, xa que volver calcular as cualificacións pode provocar unha sobrecarga do servidor.';
$string['unlock'] = 'Desbloquear';
$string['unlockverbose'] = 'Desbloquear {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Sen usar';
$string['updatedgradesonly'] = 'Exportar só as cualificacións novas ou actualizadas';
$string['uploadgrades'] = 'Enviar as cualificacións';
$string['useadvanced'] = 'Usar características avanzadas';
$string['usedcourses'] = 'Cursos empregados';
$string['usedgradeitem'] = 'Elemento de cualificación empregado';
$string['usenooutcome'] = 'Non usar resultado';
$string['usenoscale'] = 'Non usar escala';
$string['usepercent'] = 'Usar porcentaxe';
$string['user'] = 'Usuario';
$string['userenrolmentsuspended'] = 'Matriculación de usuarios suspendida';
$string['usergrade'] = 'Usuario {$a->fullname} ({$a->useridnumber}) no elemento {$a->gradeidnumber}';
$string['userpreferences'] = 'Preferencias do usuario';
$string['useweighted'] = 'Empregar a ponderación';
$string['verbosescales'] = 'Escalas detalladas';
$string['viewbygroup'] = 'Grupo';
$string['viewgrades'] = 'Ver as cualificacións';
$string['warningexcludedsum'] = 'Aviso: a exclusión das cualificacións non é compatíbel coa agregación da suma.';
$string['weight'] = 'ponderación';
$string['weightcourse'] = 'Empregar cualificacións ponderadas para o curso';
$string['weightedascending'] = 'Ordenación ascendente por porcentaxe de ponderación';
$string['weighteddescending'] = 'Ordenación descendente por porcentaxe de ponderación';
$string['weightedpct'] = '% ponderada';
$string['weightedpctcontribution'] = '% colaboración ponderada';
$string['weightorextracredit'] = 'Ponderación ou punto adicional';
$string['weights'] = 'Ponderacións';
$string['weightsedit'] = 'Editar as ponderacións e os puntos adicionais';
$string['weightuc'] = 'Peso';
$string['writinggradebookinfo'] = 'Escribindo a configuración do libro de cualificacións';
$string['xml'] = 'XML';
$string['yes'] = 'Si';
$string['yourgrade'] = 'A súa cualificación';
