<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'gl', version '2.0'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Excepción ao control de acceso';
$string['actwebserviceshhdr'] = 'Protocolos activos de servizo web';
$string['addaservice'] = 'Engadir un servizo';
$string['addcapabilitytousers'] = 'Comprobar as funcionalidades dos usuarios';
$string['addcapabilitytousersdescription'] = 'Os usuarios deben ter dous permisos (permisos); webservice:createtoken e unha funcionalidade que concorde cos protocolos empregados, por exemplo webservice/rest:use, webservice/soap:use. Para lograr isto, defina un rol de servizos web cos permisos axeitados activados e asígnello ao usuario dos servizos web como un rol do sistema.';
$string['addfunction'] = 'Engadir unha función';
$string['addfunctionhelp'] = 'Seleccione a función a engadir ao servizo.';
$string['addfunctions'] = 'Engadir funcións';
$string['addfunctionsdescription'] = 'Seleccione as funcións requiridas para o servizo de nova creación.';
$string['addrequiredcapability'] = 'Asignar/Desasignar as funcionalidades requiridas';
$string['addservice'] = 'Engadir un novo servizo: {$a->name} (ID: {$a->id})';
$string['addservicefunction'] = 'Engadir funcións ao servizo «{$a}»';
$string['allusers'] = 'Tódolos usuarios';
$string['apiexplorer'] = 'Explorador API';
$string['apiexplorernotavalaible'] = 'O explorador API aínda non está dispoñíbel.';
$string['arguments'] = 'Argumentos';
$string['authmethod'] = 'Método de autenticación';
$string['checkusercapability'] = 'Comprobar a funcionalidade do usuario';
$string['checkusercapabilitydescription'] = 'O usuario debe ter os permisos axeitados conforme ao protocolo empregado, por exemplo webservice/rest:use, webservice/soap:use. Para lograr isto, defina un rol de servizos web cos permisos do protocolo activados e asígnello ao usuario dos servizos web como un rol do sistema.';
$string['configwebserviceplugins'] = 'Por razóns de seguridade, só se activarán os protocolos que vaian a ser utilizados.';
$string['context'] = 'Contexto';
$string['createservicedescription'] = 'Un servizo é un conxunto de funcións de «servizos web». Permitiralle ao usuario acceder a un novo servizo. Na páxina <strong>Engadir servizo</strong> marque as opcións «Activado» e «Usuarios autorizados». Seleccione «No se require ningunha funcionalidade».';
$string['createserviceforusersdescription'] = 'Un servizo é un conxunto de funcións de «servizos web». Permitiralle aos usuarios acceder a un novo servizo. Na páxina <strong>Engadir servizo</strong> marque as opcións «Activado» e desmarque «Usuarios autorizados». Seleccione «No se require ningunha funcionalidade».';
$string['createtoken'] = 'Crear unha credencial';
$string['createtokenforuser'] = 'Crear unha credencial para un usuario';
$string['createtokenforuserdescription'] = 'Crear unha credencial para o usuario dos servizos web.';
$string['createuser'] = 'Crear un usuario específico';
$string['createuserdescription'] = 'Requírese un usuario de servizos web  para representar o sistema que controla Moodle.';
$string['default'] = 'Predeterminado para «{$a}»';
$string['deleteaservice'] = 'Eliminar o servizo';
$string['deleteservice'] = 'Eliminar o servizo: {$a->name} (ID: {$a->id})';
$string['deleteserviceconfirm'] = 'Eliminar un servizo tamén eliminará as credenciais relacionadas con este servizo. Confirma que quere eliminar o servizo externo «{$a}»?';
$string['deletetokenconfirm'] = 'Confirma que quere eliminar esta credencial do servizo web para <strong>{$a->user}</strong> no servizo <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Todos os protocolos de servizos web están desactivados. O parámetro «Activar servizos web» pode atopalo en «Características avanzadas».';
$string['doc'] = 'Documentación';
$string['docaccessrefused'] = 'Vostede non ten permisos para ver a documentación desta credencial';
$string['documentation'] = 'Documentación do servizo web';
$string['editaservice'] = 'Editar un servizo';
$string['editservice'] = 'Editar o servizo: {$a->name} (ID: {$a->id})';
$string['enabled'] = 'Activado';
$string['enabledocumentation'] = 'Activar a documentación do desenvolvedor';
$string['enabledocumentationdescription'] = 'Está dispoñíbel, para os protocolos activados, unha documentación detallada sobre os servizos web.';
$string['enableprotocols'] = 'Activar os protocolos';
$string['enableprotocolsdescription'] = 'Ten que estar activado, cando menos, un protocolo. Por razóns de seguridade, os protocolos que se van a utilizar deben estar activados.';
$string['enablews'] = 'Activar os servizos web';
$string['enablewsdescription'] = 'Os servizos web deben estar activados nas «Características avanzadas».';
$string['entertoken'] = 'Escriba unha chave/credencial de seguridade:';
$string['error'] = 'Erro: {$a}';
$string['errorcatcontextnotvalid'] = 'Non pode executar funcións no contexto da categoría (category id:{$a->catid}). A mensaxe de erro do contexto foi: {$a->message}';
$string['errorcodes'] = 'Mensaxe de erro';
$string['errorcoursecontextnotvalid'] = 'Non pode executar funcións no contexto do curso (course id:{$a->courseid). A mensaxe de erro do contexto foi: {$a->message}';
$string['errorinvalidparam'] = 'O parámetro «{$a}» é incorrecto.';
$string['errornotemptydefaultparamarray'] = 'O parámetro de descrición do servizo web chamado «{$a}» é unha estrutura única ou múltiple. De xeito predeterminado só pode ser unha matriz baleira. Revise a descrición do servizo web.';
$string['erroroptionalparamarray'] = 'O parámetro de descrición do servizo web chamado «{$a}» é unha estrutura única ou múltiple. Non pode configurarse como VALUE_OPTIONAL. Revise a descrición do servizo web.';
$string['execute'] = 'Executar';
$string['executewarnign'] = 'AVISO: Se preme en «Executar» a súa base de datos será modificada. Os cambios non poden reverterse automaticamente!';
$string['externalservice'] = 'Servizo externo';
$string['externalservicefunctions'] = 'Funcións do servizo externo';
$string['externalservices'] = 'Servizos externos';
$string['externalserviceusers'] = 'Usuarios do servizo externo';
$string['failedtolog'] = 'Produciuse un erro ao iniciar sesión';
$string['forbiddenwsuser'] = 'Non é posíbel crear unha credencial para un usuario sen confirmar, borrado, suspendido ou convidado.';
$string['function'] = 'Función';
$string['functions'] = 'Funcións';
$string['generalstructure'] = 'Estrutura xeral';
$string['information'] = 'Información';
$string['invalidextparam'] = 'Parámetro API externa incorrecto: {$a}';
$string['invalidextresponse'] = 'Resposta API externa incorrecta: {$a}';
$string['invalidiptoken'] = 'Credencial incorrecta, o seu IP non está admitido';
$string['invalidtimedtoken'] = 'Credencial incorrecta, a credencial caducou';
$string['invalidtoken'] = 'Credencial incorrecta, non se atopou a credencial';
$string['iprestriction'] = 'Restrición IP';
$string['key'] = 'Chave';
$string['keyshelp'] = 'As chaves empréganse para acceder a súa conta no Moodle desde aplicacións externas.';
$string['manageprotocols'] = 'Xestionar os protocolos';
$string['managetokens'] = 'Xestionar as credenciais';
$string['missingcaps'] = 'Faltan os permisos';
$string['missingcaps_help'] = 'Lista de permisos requiridos para o servizo que non posúe o usuario seleccionado. Os permisos que faltan deben engadirse ao rol do usuario para poder empregar este servizo.';
$string['missingpassword'] = 'Falta o contrasinal';
$string['missingusername'] = 'Falta o nome de usuario';
$string['nofunctions'] = 'Este servizo non ten funcións.';
$string['norequiredcapability'] = 'Non se requiren funcionalidades';
$string['notoken'] = 'A lista de credenciais está baleira.';
$string['operation'] = 'Operación';
$string['optional'] = 'Opcional';
$string['phpparam'] = 'XML-RPC (estrutura PHP)';
$string['phpresponse'] = 'XML-RPC (estrutura PHP)';
$string['postrestparam'] = 'Código PHP para REST (solicitudes POST)';
$string['potusers'] = 'Non hai usuarios autorizados';
$string['potusersmatching'] = 'Non hai usuarios autorizados que coincidan';
$string['print'] = 'Imprimir todo';
$string['protocol'] = 'Protocolo';
$string['removefunction'] = 'Retirar';
$string['removefunctionconfirm'] = 'Confirma que quere retirar a función «{$a->function}» do servizo «{$a->service}»?';
$string['requireauthentication'] = 'Este método require identificación con permiso xxx.';
$string['required'] = 'Requirido';
$string['requiredcapability'] = 'Requírese a funcionalidade';
$string['requiredcapability_help'] = 'Se activa a opción, só os usuarios coas funcionalidades requiridas poderán acceder ao servizo.';
$string['requiredcaps'] = 'Requírense permisos';
$string['resettokenconfirm'] = 'Confirma que quere restaurar esta chave do servizo web para <strong>{$a->user}</strong> no servizo <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Confirma que quere restaurar esta chave? Calquera ligazón gardada que conteña a chave anterior non volverá a funcionar.';
$string['response'] = 'Resposta';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (parámetros POST)';
$string['restrictedusers'] = 'Só usuarios autorizados';
$string['restrictedusers_help'] = 'Esta configuración determina se todos os usuarios con permiso para crear una credencial de servizos web poden xerar esa credencial mediante as súas páxinas de chaves de seguridade o se só poderán facelo os usuarios autorizados.';
$string['securitykey'] = 'Chave de seguridade (credencial)';
$string['securitykeys'] = 'Chaves de seguridade';
$string['selectauthorisedusers'] = 'Seleccione os usuarios autorizados';
$string['selectedcapability'] = 'Seleccionado';
$string['selectedcapabilitydoesntexit'] = 'O actual axuste da funcionalidade requirida ({$a}) xa non existe. Cámbieo e garde os cambios.';
$string['selectservice'] = 'Seleccione un servizo';
$string['selectspecificuser'] = 'Seleccione un usuario específico';
$string['selectspecificuserdescription'] = 'Engada o usuario de servizos web como un usuario autorizado.';
$string['service'] = 'Servizo';
$string['servicehelpexplanation'] = 'Un servizo é un conxunto de funcións. A dito servizo poden acceder todos os usuarios ou só algúns especificados.';
$string['servicename'] = 'Nome do servizo';
$string['servicesbuiltin'] = 'Servizos incluídos';
$string['servicescustom'] = 'Servizos personalizados';
$string['serviceusers'] = 'Usuarios autorizados';
$string['serviceusersettings'] = 'Axustes do usuario';
$string['serviceusersmatching'] = 'Usuarios autorizados que coinciden';
$string['serviceuserssettings'] = 'Cambiar os axustes para usuarios autorizados';
$string['simpleauthlog'] = 'Acceso por identificación simple';
$string['step'] = 'Paso';
$string['testclient'] = 'Cliente de proba do servizo web';
$string['testwithtestclient'] = 'Probar o servizo';
$string['testwithtestclientdescription'] = 'Simula o acceso externo ao servizo usando o cliente de proba do servizo web. Use un protocolo permitido con autenticación por credencial. <strong>AVISO: As funcións que probe SERÁN EXECUTADAS para este usuario, polo que debe ser cauteloso co que decida probar!</strong>';
$string['token'] = 'Credencial';
$string['tokenauthlog'] = 'Autenticación con credencial';
$string['tokencreatedbyadmin'] = 'Só pode ser restabelecido polo administrador (*)';
$string['tokencreator'] = 'Creador';
$string['updateusersettings'] = 'Actualizar';
$string['userasclients'] = 'Usuarios como clientes con credencial';
$string['usermissingcaps'] = 'Faltan os permisos: {$a}';
$string['usernotallowed'] = 'O usuario non ten permitido este servizo. Primeiramente debe permitirllo a este usuario nas {$a} permitidas da páxina de administración de usuarios.';
$string['usersettingssaved'] = 'Gardados os axustes do usuario';
$string['validuntil'] = 'Caduca o';
$string['validuntil_help'] = 'Se activa a opción, o servizo desactivarase para este usuario após esta data.';
$string['webservice'] = 'Servizo web';
$string['webservices'] = 'Servizos web';
$string['webservicesoverview'] = 'Vista xeral';
$string['webservicetokens'] = 'Credenciais de servizo web';
$string['wrongusernamepassword'] = 'Nome de usuario ou contrasinal estragados';
$string['wsaccessuserdeleted'] = 'Rexeitouse o acceso ao servizo web para o nome de usuario eliminado: {$a}';
$string['wsaccessuserexpired'] = 'Rexeitouse o acceso ao servizo web para o contrasinal caducado: {$a}';
$string['wsaccessusernologin'] = 'Rexeitouse o acceso ao servizo web para o nome de usuario sen acceder: {$a}';
$string['wsaccessusersuspended'] = 'Rexeitouse o acceso ao servizo web para o nome de usuario suspendido: {$a}';
$string['wsaccessuserunconfirmed'] = 'Rexeitouse o acceso ao servizo web para o nome de usuario sen confirmar: {$a}';
$string['wsclientdoc'] = 'Documentación dos servizos web do Moodle';
$string['wsdocapi'] = 'Documentación da API';
$string['wsdocumentation'] = 'Documentación do servizo web';
$string['wsdocumentationdisable'] = 'A documentación do servizo web está desactivada.';
$string['wsdocumentationintro'] = 'Para crear un cliente aconsellámoslle que lea a {$a->doclink}';
$string['wsdocumentationlogin'] = 'ou escriba o seu nome de usuario e o contrasinal do servizo web:';
$string['wspassword'] = 'Contrasinal do servizo web';
$string['wsusername'] = 'Nome de usuario do servizo web';
